Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# Session.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | FIX

## Defines

#define | LOGEX(method)

## Define Documentation

#define LOGEX | ( | method |  | ) |

Value:

    try { method; } catch( std::exception& e ) \
      { m_state.onEvent( e.what() ); }

Definition at line 39 of file Session.cpp.

Referenced by FIX::Session::next().